function data()
	return {  
		info = {
			minorVersion = 18,
			severityAdd = "NONE",
			severityRemove = "CRITICAL",
			name = _("DMA Trucks"),
			description = _("MAN TSG trucks and trailers."),
			tags = { "Vehicle", "Truck" },
			authors = {
				{
					name = "Danny66",
					role = "CREATOR",
					tfnetId = 24754,
				},
			},
			visible = true
		},
		options = {
		},
		runFn = function (settings)		
		end
	}
end
